{
    "dc_identifier": "nl.gm1992.2c.2024.4856016-8",
    "dc_title": "Commissie Ruimte 2024-06-12 - Verzoek om verklaring van geen bedenkingen af te geven voor de realisatie van een camperpark aan de Heliushaven te Hellevoetsluis.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Voorne aan Zee op 2024-06-12. Onderdeel: Verzoek om verklaring van geen bedenkingen af te geven voor de realisatie van een camperpark aan de Heliushaven te Hellevoetsluis..",
    "dc_source": "https://voorneaanzee.notubiz.nl/vergadering/1158265",
    "dc_publisher": "gm1992",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-02-23",
    "foi_publishedDate": "2024-06-12",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Voorne Aan Zee",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Voorne Aan Zee",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "393",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1992.2c.2024.4856016-8",
    "dc_externalIdentifier": "4856034",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-06-12",
    "foi_meetingNumber": "4856016",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1992.2c.2024.4856016-8.doc.1",
            "dc_title": "Raadsvoorstel camperpark Heliushaven Hellevoetsluis",
            "foi_fileName": "20240425 VAZ Raadsvoorstel camperpark def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14209442/3"
        },
        {
            "dc_identifier": "nl.gm1992.2c.2024.4856016-8.doc.2",
            "dc_title": "Raadsbesluit Camperpark Heliushaven Hellevoetsluis.",
            "foi_fileName": "20240424 VAZ Raadsbesluit Camperpark def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14209444/3"
        },
        {
            "dc_identifier": "nl.gm1992.2c.2024.4856016-8.doc.3",
            "dc_title": "Bijlage VVGB camperpark Heliushaven",
            "foi_fileName": "20240425 concept VVGB camperpark def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14209433/3"
        },
        {
            "dc_identifier": "nl.gm1992.2c.2024.4856016-8.doc.4",
            "dc_title": "Ruimtelijke Onderbouwing Camperpark Hellevoetsluis met bijlagen",
            "foi_fileName": "RO CamperparkHellevoetsluis_met bijlage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14209440/1"
        },
        {
            "dc_identifier": "nl.gm1992.2c.2024.4856016-8.doc.5",
            "dc_title": "Bijlage ontwerp OMGEVINGSVERGUNNING Camperpark Heliushaven",
            "foi_fileName": "ontwerp OMGEVINGSVERGUNNING Camperpark def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14209443/3"
        },
        {
            "dc_identifier": "nl.gm1992.2c.2024.4856016-8.doc.6",
            "dc_title": "2024-027 raadsinformatiebrief ontwikkeling Camperplaats Heliushaven Hellevoetsluis",
            "foi_fileName": "2024-027 raadsinformatiebrief ontwikkeling Camperplaats Heliushaven Hellevoetsluis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14224575/1"
        },
        {
            "dc_identifier": "nl.gm1992.2c.2024.4856016-8.doc.7",
            "dc_title": "GL PvdA vragen punt 8 Camperplaats Heliushaven antwoord college",
            "foi_fileName": "GL PvdA vragen punt 8 Camperplaats Heliushaven antwoord college.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14267277/2"
        },
        {
            "dc_identifier": "nl.gm1992.2c.2024.4856016-8.doc.8",
            "dc_title": "GL PvdA antwoord vragen camperplaats bijlage Actualisering Visie op Verbeterlocaties 01 juli 15",
            "foi_fileName": "GL PvdA antwoord vragen camperplaats bijlage Actualisering Visie op Verbeterlocaties 01 juli 15.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14267280/1"
        },
        {
            "dc_identifier": "nl.gm1992.2c.2024.4856016-8.doc.9",
            "dc_title": "GL PvdA antwoord vragen camperplaats bijlage Publicatie  Voorgenomen verkoop van gronden",
            "foi_fileName": "GL PvdA antwoord vragen camperplaats bijlage Publicatie  Voorgenomen verkoop van gronden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14267276/1"
        }
    ]
}